## ginger 1.3.0.1

=== debian/changelog ===
ginger (1.3.0.1-0ubuntu1) wily; urgency=medium

  * Initial release (Closes: #775747, LP: #1414826)

 -- Frédéric Bonnard <frediz@linux.vnet.ibm.com>  Thu, 19 Feb 2015 15:07:50 +0000
