=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

%:
	dh $@ --with autoreconf --with python2

override_dh_clean:
	dh_clean config.log po/gen-pot po/stamp-po \
	$(shell find ./ -name '*.pyc'| sed 's#[^/]*$$#*.pyc#'| sort|uniq) \
	$(shell find ./ -name '*.gmo'| sed 's#[^/]*$$#*.gmo#'| sort|uniq) \
	$(shell find ./ -name '*.mo' -type l)

override_dh_auto_test:
	echo "Skipping tests"
